
.pictures{
  height: 620px;
  width:100%;
cursor: pointer;

}
.red-women{
background-image: url(images/red-women.jpg);
background-size: cover;
height: 100%;
width: 100%;
object-fit:cover;
object-position: 0px 0px;
}
.walk{
  background-image: url(images/walk.webp);
  background-size: cover;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.beach{
  background-image: url(images/beach.png);
  background-size: cover;
  height: 100%;
  width: 100%;
  object-fit:cover;
  
  }
  .timmy{
    background-image: url(images/timmy.jpg);
    background-size: cover;
    height: 100%;
    width: 100%;
    object-fit:cover;
    
    }
    .clock{
      background-image: url(images/clock.webp);
    background-size: cover;
      height: 100%;
      width: 100%;
      object-fit:cover;
      object-position: 0px 0px;
      
      }
      .black-women{
        background-image: url(images/black\ women.webp);
        background-size: cover;
          height: 100%;
          width: 100%;
          object-fit:cover;
          object-position: 0px 0px;
          
         
      }
      .black-lady{
        background-image: url(images/black\ lady.webp);
        background-size: cover;
        height: 100%;
        width: 100%;
        object-fit:cover;
        object-position: 0px 0px;
        
       
    }
    .makeup{
      background-image: url(images/makeup.webp);
      background-size: cover;
      height: 100%;
      width: 100%;
      object-fit:cover;
      
      
     
  }
  .fragrance{
    background-image: url(images/fragrance.webp);
    background-size: cover;
    height: 100%;
    width: 100%;
    object-fit:cover;
  }

  .globe{
    background-image: url(images/globe.webp);
    background-size: cover;
    height: 100%;
    width: 100%;
    object-fit:cover;
    
  }

  .contact{
    background-color:rgb(255, 252, 252);
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    text-align: top;
 
  }
  .left-cont{
    width: 400px;
   text-align: top;
    font-family: Helvetica, Open-Sans, sans-serif-light,;
  }
  .middle-cont{
    width: 400px;
    
  }
  .right-cont{
    width: 400px;
    
  }
 .footer{
  position: relative;
height: 200PX;
  background-color: black;
  color: white;
  z-index: -1;
}

body{
  position: relative;
}
.input {
  width: 130%;
  padding: 12px 20px;
 
  margin-left: 0px;
  box-sizing: none;
  border: none;
  border-bottom: 2px solid rgb(0, 0, 0);
  text-align: left;


}
.l-search{
margin-top: 10px;
margin-left: 30px;
height: 25PX;
opacity: 70%;

}
.location{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 0; 
}
.l-icon{
  height: 25px;
  margin-top: 10px;
  margin-left: 10px;
}
.l-border{
font-size: 20px;
margin-top: 10px;
margin-left: 30px;
opacity: 70%;
}
.chanel-logo2{
  text-align: center;
  font-size: 45px;
  font-family: Couture;
  font-family: 'COUTUREBold';
  letter-spacing: 6px;
  margin-top:50px;
  margin-bottom:100px;
}

.hea{
  font-size: 20px;
  font-family: Couture;
  font-family: 'COUTUREBold';
  font-weight: 700px;
  letter-spacing: 1.5px;
}
.f-details p{
  font-size: 17px;
  font-family: Helvetica, sans-serif;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 1px;
  opacity: 60%;
  margin-bottom: 0px;
  
}
.f-details{
  display: flex;
  justify-content: space-evenly;
  align-items: top;
  height: 600px;
  
}
.input:focus{
  outline: none;
}
.f-details p:hover{
  text-decoration: underline;
  cursor: pointer;
}
.line{
  color: rgb(255, 255, 255);
  width: 85%;
  opacity: 70%;
  margin-left: 55px;
}
.toggle{
  height: 40px;
  cursor: pointer;
  margin-left: 10px;
  margin-bottom: 20 px;
}
.contra{
  font-size: 15px;
  margin-left: 71px;
  margin-bottom: 50px;
  margin-top: 0;
}
.last{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.social{
  margin-right: 160px;
margin-bottom: 30px;
}
.insta{
  height: 17px;
  opacity: 50%;
  margin-right: 20px;
  transition: .4s;
}
.fb{
  height: 20px;
  opacity: 50%;
  margin-right: 20px;
  transition: .4s;
}
.youtube{
  height: 20px;
  opacity: 50%;
  margin-right: 20px;
  transition: .4s;
}
.insta:hover{
  opacity: 100%;
}
.fb:hover{
  opacity: 100%;
}
.youtube:hover{
  opacity: 100%;
}
.lang-text{
  font-size: 14px;
  opacity: 60%;
  margin-left: 53px;
}
.lang{
  margin-bottom: 30px;
}

.r-w{
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-self: center;
  align-items: center;
}
.sub-head{
  color: rgb(255, 255, 255);
  font-size: 15px;
  font-family: Couture;
  font-family: 'COUTURE';
  font-weight: 700px;
  text-shadow: 2px 2px 20px#000000;
  margin-top: 400px;
  letter-spacing: 2px;
}
.head{
  color: rgb(255, 255, 255);
  font-size: 35px;
  font-family: Couture;
  font-family: 'COUTURE';
  font-weight: 400px;
  text-shadow: 2px 2px 20px#000000;
  text-align: center;
  letter-spacing: 3px;
}
.seemore{
 padding-left: 25px;
 padding-top: 17px;
 padding-right: 25px;
 padding-bottom:17px;
 margin-top: 10px;
 font-size: 15px;
  font-family: Couture;
  font-family: 'COUTUREBold';
  font-weight: 1000px;
  letter-spacing: 2px;
  border: none;
 shadow: 2px 2px 20px#000000;
 
 
}
.email{
  text-decoration: underline;
}
.seemore:hover{
  opacity: 90%;
  cursor: pointer;
}